<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>OwnerofLead__c</fullName>
    <externalId>false</externalId>
    <formula>IF(Owner:Queue.QueueName != Null, RIGHT( Owner:Queue.QueueName,(LEN( Owner:Queue.QueueName)-FIND(&quot; - &quot;, Owner:Queue.QueueName)-2)), &quot;User&quot;)</formula>
    <label>Queue Owner of Lead</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
